﻿



***************************************************GOBIERNOS*************************************************************


GET
  FILE='C:\Users\cborja\Documents\2014\Trabajada\Gobiernos\Gobiernos.sav'.



COMPUTE Nacional=1.
val lab Nacional 1'Nacional'.
execute.


**1.	Gobiernos Provinciales que ejecutaron proyectos relacionados con adaptación/mitigación al Cambio Climático (2013)

CTABLES
  /VLABELS VARIABLES=Nacional reg_cod  GG25 DISPLAY=LABEL
  /TABLE Nacional [COUNT F40.0, ROWPCT.COUNT PCT40.1] + reg_cod [COUNT F40.0, ROWPCT.COUNT PCT40.1] 
    BY GG25
  /CATEGORIES VARIABLES=Nacional reg_cod ORDER=A KEY=VALUE EMPTY=EXCLUDE.


CTABLES
  /VLABELS VARIABLES=Nacional reg_cod GG251a GG251b DISPLAY=LABEL
  /TABLE Nacional [COUNT F40.0, ROWPCT.COUNT PCT40.1] + reg_cod [COUNT F40.0, ROWPCT.COUNT PCT40.1] 
    BY GG251a + GG251b
  /CATEGORIES VARIABLES=Nacional reg_cod GG251a GG251b ORDER=A KEY=VALUE EMPTY=INCLUDE.

**2.	Gobiernos Provinciales que reciben denuncias o quejas por afectaciones al ambiente (2013)

CTABLES
  /VLABELS VARIABLES=Nacional reg_cod ins_raz_soc GG27a GG27b GG27c GG27d GG27e GG27f GG27g 
    DISPLAY=LABEL
  /TABLE Nacional [C][COUNT F40.0] + reg_cod [C][COUNT F40.0] + ins_raz_soc [C][COUNT F40.0] BY GG27a + 
    GG27b + GG27c + GG27d + GG27e + GG27f + GG27g
  /CATEGORIES VARIABLES=Nacional reg_cod ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=ins_raz_soc GG27a GG27b GG27c GG27d GG27e GG27f GG27g ORDER=A KEY=VALUE 
    EMPTY=INCLUDE.


**Capítulo 3

****3.	Ingresos totales e ingresos para actividades de protección ambiental de los Gobiernos Provinciales (2013)


CTABLES
  /VLABELS VARIABLES=GING3212 GING3222 GING3232 GING3242 GING3252 GING3262 GING3272 GING328 
    DISPLAY=LABEL
  /TABLE GING3212 [MEAN, MINIMUM, MAXIMUM, SUM] + GING3222 [MEAN, MINIMUM, MAXIMUM, SUM] + GING3232 
    [MEAN, MINIMUM, MAXIMUM, SUM] + GING3242 [MEAN, MINIMUM, MAXIMUM, SUM] + GING3252 [MEAN, MINIMUM, 
    MAXIMUM, SUM] + GING3262 [MEAN, MINIMUM, MAXIMUM, SUM] + GING3272 [MEAN, MINIMUM, MAXIMUM, SUM] + 
    GING328 [MEAN, MINIMUM, MAXIMUM, SUM].

*Capítulo 4: Personal designado a actividades de Gestión Ambiental
4.	Personal que realizó actividades de gestión y protección ambiental (2013)


CTABLES
  /VLABELS VARIABLES=GHE61 GP411 GP412 GP413 GP414 DISPLAY=LABEL
  /TABLE BY GHE61 [MEAN, MINIMUM, MAXIMUM, SUM] + GP411 [S][MEAN, MINIMUM, MAXIMUM, SUM] + GP412 
    [S][MEAN, MINIMUM, MAXIMUM, SUM] + GP413 [S][MEAN, MINIMUM, MAXIMUM, SUM] + GP414 [S][MEAN, 
    MINIMUM, MAXIMUM, SUM].


*Capítulo 7: Gasto en Gestión Ambiental
1.	Gasto total y gasto en actividades de protección ambiental de los municipios (2013)
Pregunta: 7.1, 7.2.1 - 7.2.9

compute ggt= sum.1 (ggt1_sum to ggt9_sum).
EXECUTE.


GET
  FILE='C:\Users\cborja\Documents\2014\Trabajada\Gobiernos\Gastos.sav'.

compute gcodt= sum.1 (GGCOD51 to GGCOD59). 
EXECUTE.

compute gcindt= sum.1 ( GGIND71 to GGIND78). 
EXECUTE.

compute gcadt= sum.1 (  GGCAD84 to GGCAD88). 
EXECUTE.

********gasto corriente devengado por actividad

if  (GG_item=1) gcodt_1 = gcodt.
EXECUTE.

if  (GG_item=2) gcodt_2 = gcodt.
EXECUTE.

if  (GG_item=3) gcodt_3 = gcodt.
EXECUTE.

if  (GG_item=4) gcodt_4 = gcodt.
EXECUTE.

if  (GG_item=5) gcodt_5 = gcodt.
EXECUTE.

if  (GG_item=6) gcodt_6 = gcodt.
EXECUTE.


if  (GG_item=7) gcodt_7 = gcodt.
EXECUTE.

if  (GG_item=8) gcodt_8 = gcodt.
EXECUTE.

if  (GG_item=9) gcodt_9 = gcodt.
EXECUTE.

********gasto inversión devengado por actividad


if  (GG_item=1) gcindt_1 = gcindt.
EXECUTE.

if  (GG_item=2) gcindt_2 = gcindt.
EXECUTE.

if  (GG_item=3) gcindt_3 = gcindt.
EXECUTE.

if  (GG_item=4) gcindt_4 = gcindt.
EXECUTE.

if  (GG_item=5) gcindt_5 = gcindt.
EXECUTE.

if  (GG_item=6) gcindt_6 = gcindt.
EXECUTE.

if  (GG_item=7) gcindt_7 = gcindt.
EXECUTE.

if  (GG_item=8) gcindt_8 = gcindt.
EXECUTE.

if  (GG_item=9) gcindt_9 = gcindt.
EXECUTE.

********gasto de capital devengado por actividad

if  (GG_item=1) gcadt_1 = gcadt.
EXECUTE.

if  (GG_item=2) gcadt_2 = gcadt.
EXECUTE.

if  (GG_item=3) gcadt_3 = gcadt.
EXECUTE.

if  (GG_item=4) gcadt_4 = gcadt.
EXECUTE.

if  (GG_item=5) gcadt_5 = gcadt.
EXECUTE.

if  (GG_item=6) gcadt_6 = gcadt.
EXECUTE.

if  (GG_item=7) gcadt_7 = gcadt.
EXECUTE.

if  (GG_item=8) gcadt_8 = gcadt.
EXECUTE.

if  (GG_item=9) gcadt_9 = gcadt.
EXECUTE.



DATASET DECLARE gastos_por_actividad_gob.
AGGREGATE
  /OUTFILE='gastos_por_actividad_gob'
  /BREAK=gob_cod
  /gcodt_1_sum=SUM(gcodt_1) 
  /gcodt_2_sum=SUM(gcodt_2) 
  /gcodt_3_sum=SUM(gcodt_3) 
  /gcodt_4_sum=SUM(gcodt_4) 
  /gcodt_5_sum=SUM(gcodt_5) 
  /gcodt_6_sum=SUM(gcodt_6) 
  /gcodt_7_sum=SUM(gcodt_7) 
  /gcodt_8_sum=SUM(gcodt_8) 
  /gcodt_9_sum=SUM(gcodt_9)
  /gcindt_1_sum=SUM(gcindt_1) 
  /gcindt_2_sum=SUM(gcindt_2) 
  /gcindt_3_sum=SUM(gcindt_3) 
  /gcindt_4_sum=SUM(gcindt_4) 
  /gcindt_5_sum=SUM(gcindt_5) 
  /gcindt_6_sum=SUM(gcindt_6) 
  /gcindt_7_sum=SUM(gcindt_7) 
  /gcindt_8_sum=SUM(gcindt_8) 
  /gcindt_9_sum=SUM(gcindt_9)
  /gcadt_1_sum=SUM(gcadt_1) 
  /gcadt_2_sum=SUM(gcadt_2) 
  /gcadt_3_sum=SUM(gcadt_3) 
  /gcadt_4_sum=SUM(gcadt_4) 
  /gcadt_5_sum=SUM(gcadt_5) 
  /gcadt_6_sum=SUM(gcadt_6) 
  /gcadt_7_sum=SUM(gcadt_7) 
  /gcadt_8_sum=SUM(gcadt_8) 
  /gcadt_9_sum=SUM(gcadt_9).




GET
  FILE='C:\Users\cborja\Documents\2014\Trabajada\Gobiernos\Gobiernos.sav'.


MATCH FILES /FILE=*
  /TABLE='gastos_por_actividad_gob'
  /BY gob_cod.
EXECUTE.

VARIABLE LABELS 		 gcodt_1_sum 	'	Gasto corriente devengado 	Protección del aire y del clima	'.
VARIABLE LABELS 		  gcodt_2_sum 	'	Gasto corriente devengado 	Gestión de las aguas residuales	'.
VARIABLE LABELS 		  gcodt_3_sum 	'	Gasto corriente devengado 	Gestión de residuos	'.
VARIABLE LABELS 		  gcodt_4_sum 	'	Gasto corriente devengado 	Protección y decontaminación de los suelos, aguas subterraneas y superficiales	'.
VARIABLE LABELS 		  gcodt_5_sum 	'	Gasto corriente devengado 	Reducción del ruido y las vibraciones (excluida la protección en el lugar de trabajo)	'.
VARIABLE LABELS 		  gcodt_6_sum 	'	Gasto corriente devengado 	Protección de la biodiversidad y los paisajes	'.
VARIABLE LABELS 		  gcodt_7_sum 	'	Gasto corriente devengado 	Protección contra las radiaciones (excluida la seguridad exterior)	'.
VARIABLE LABELS 		  gcodt_8_sum 	'	Gasto corriente devengado 	Investigación y desarrollo	'.
VARIABLE LABELS 		  gcodt_9_sum	'	Gasto corriente devengado 	Otras actividades de protección del medio ambiente	'.
VARIABLE LABELS 		  gcindt_1_sum 	'	Gasto de inversión devengado 	Protección del aire y del clima	'.
VARIABLE LABELS 		  gcindt_2_sum 	'	Gasto de inversión devengado 	Gestión de las aguas residuales	'.
VARIABLE LABELS 		  gcindt_3_sum 	'	Gasto de inversión devengado 	Gestión de residuos	'.
VARIABLE LABELS 		  gcindt_4_sum 	'	Gasto de inversión devengado 	Protección y decontaminación de los suelos, aguas subterraneas y superficiales	'.
VARIABLE LABELS 		  gcindt_5_sum 	'	Gasto de inversión devengado 	Reducción del ruido y las vibraciones (excluida la protección en el lugar de trabajo)	'.
VARIABLE LABELS 		  gcindt_6_sum 	'	Gasto de inversión devengado 	Protección de la biodiversidad y los paisajes	'.
VARIABLE LABELS 		  gcindt_7_sum 	'	Gasto de inversión devengado 	Protección contra las radiaciones (excluida la seguridad exterior)	'.
VARIABLE LABELS 		  gcindt_8_sum 	'	Gasto de inversión devengado 	Investigación y desarrollo	'.
VARIABLE LABELS 		  gcindt_9_sum	'	Gasto de inversión devengado 	Otras actividades de protección del medio ambiente	'.
VARIABLE LABELS 		  gcadt_1_sum 	'	Gasto de capital devengado 	Protección del aire y del clima	'.
VARIABLE LABELS 		  gcadt_2_sum 	'	Gasto de capital devengado 	Gestión de las aguas residuales	'.
VARIABLE LABELS 		  gcadt_3_sum 	'	Gasto de capital devengado 	Gestión de residuos	'.
VARIABLE LABELS 		  gcadt_4_sum 	'	Gasto de capital devengado 	Protección y decontaminación de los suelos, aguas subterraneas y superficiales	'.
VARIABLE LABELS 		  gcadt_5_sum 	'	Gasto de capital devengado 	Reducción del ruido y las vibraciones (excluida la protección en el lugar de trabajo)	'.
VARIABLE LABELS 		  gcadt_6_sum 	'	Gasto de capital devengado 	Protección de la biodiversidad y los paisajes	'.
VARIABLE LABELS 		  gcadt_7_sum 	'	Gasto de capital devengado 	Protección contra las radiaciones (excluida la seguridad exterior)	'.
VARIABLE LABELS 		  gcadt_8_sum 	'	Gasto de capital devengado 	Investigación y desarrollo	'.
VARIABLE LABELS 		  gcadt_9_sum	'	Gasto de capital devengado 	Otras actividades de protección del medio ambiente	'.



*******corrientes********.

CTABLES
  /VLABELS VARIABLES=Nacional GGAS51 gcodt_1_sum gcodt_2_sum gcodt_3_sum gcodt_4_sum 
    gcodt_5_sum gcodt_6_sum gcodt_7_sum gcodt_8_sum gcodt_9_sum 
    DISPLAY=LABEL
  /TABLE Nacional  BY GGAS51 [SUM] + gcodt_1_sum [SUM] + gcodt_2_sum [SUM] + 
    gcodt_3_sum [SUM] + gcodt_4_sum [SUM] + gcodt_5_sum [SUM] + gcodt_6_sum [SUM] + gcodt_7_sum [SUM] + 
    gcodt_8_sum [SUM] + gcodt_9_sum [SUM]
  /CATEGORIES VARIABLES=Nacional  ORDER=A KEY=VALUE EMPTY=INCLUDE.



*******de inversión********.

CTABLES
  /VLABELS VARIABLES=Nacional  GGAS51 gcindt_1_sum gcindt_2_sum gcindt_3_sum 
    gcindt_4_sum gcindt_5_sum gcindt_6_sum gcindt_7_sum gcindt_8_sum gcindt_9_sum 
    DISPLAY=LABEL
  /TABLE Nacional [C]  BY GGAS51 [S][SUM] + gcindt_1_sum [SUM] + 
    gcindt_2_sum [SUM] + gcindt_3_sum [SUM] + gcindt_4_sum [SUM] + gcindt_5_sum [SUM] + gcindt_6_sum 
    [SUM] + gcindt_7_sum [SUM] + gcindt_8_sum [SUM] + gcindt_9_sum [SUM]
  /CATEGORIES VARIABLES=Nacional ORDER=A KEY=VALUE EMPTY=INCLUDE.




*******de capital********.

CTABLES
  /VLABELS VARIABLES=Nacional GGAS51 gcadt_1_sum gcadt_2_sum gcadt_3_sum gcadt_4_sum 
    gcadt_5_sum gcadt_6_sum gcadt_7_sum gcadt_8_sum gcadt_9_sum 
    DISPLAY=LABEL
  /TABLE Nacional [C]  BY GGAS51 [S][SUM] + gcadt_1_sum [SUM] + gcadt_2_sum 
    [SUM] + gcadt_3_sum [SUM] + gcadt_4_sum [SUM] + gcadt_5_sum [SUM] + gcadt_6_sum [SUM] + gcadt_7_sum 
    [SUM] + gcadt_8_sum [SUM] + gcadt_9_sum [SUM]
  /CATEGORIES VARIABLES=Nacional  ORDER=A KEY=VALUE EMPTY=INCLUDE.



*******Capítulo 7: Riego y Drenaje
1.	Gobiernos Provinciales que disponen de una estructura organizacional que se encuentre legalmente constituida (2013) 

CTABLES
  /VLABELS VARIABLES=Nacional reg_cod  GRYD71 DISPLAY=LABEL
  /TABLE Nacional [C] + reg_cod [C] BY GRYD71 [C][COUNT F40.0, ROWPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=Nacional reg_cod ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES= GRYD71 ORDER=A KEY=VALUE EMPTY=INCLUDE.


*Detalle de tabulados comparables
1.	Gobiernos Provinciales que contaron con Departamento de Ambiente (2010-2013)

CTABLES
  /VLABELS VARIABLES=Nacional reg_cod ins_raz_soc GG21 DISPLAY=LABEL
  /TABLE Nacional [C] + reg_cod [C] + ins_raz_soc [C] BY GG21 [COUNT F40.0]
  /CATEGORIES VARIABLES=Nacional reg_cod ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=ins_raz_soc GG21 ORDER=A KEY=VALUE EMPTY=INCLUDE.

*1.	Ingresos totales (2011-2013)

CTABLES
  /VLABELS VARIABLES=Nacional reg_cod ins_raz_soc GING318 GING3112 GING3122 GING3132 GING3142 GING3152 
    GING3162 GING3172 
    DISPLAY=LABEL
  /TABLE Nacional [C] + reg_cod [C] + ins_raz_soc [C] BY GING318 [SUM] + GING3112 [SUM] + GING3122 [SUM] + 
    GING3132 [SUM] + GING3142 [SUM] + GING3152 [SUM] + GING3162 [SUM] + GING3172 [SUM]
  /CATEGORIES VARIABLES=Nacional reg_cod ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=ins_raz_soc ORDER=A KEY=VALUE EMPTY=INCLUDE.


*2.	Ingresos totales para Protección Ambiental (2011-2013)

CTABLES
  /VLABELS VARIABLES=Nacional reg_cod ins_raz_soc GING328 GING3212 GING3222 GING3232 GING3242 GING3252 
    GING3262 GING3272 
    DISPLAY=LABEL
  /TABLE Nacional [C] + reg_cod [C] + ins_raz_soc [C] BY GING328 [SUM] + GING3212 [SUM] + GING3222 [SUM] + 
    GING3232 [SUM] + GING3242 [SUM] + GING3252 [SUM] + GING3262 [SUM] + GING3272 [SUM]
  /CATEGORIES VARIABLES=Nacional reg_cod ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=ins_raz_soc ORDER=A KEY=VALUE EMPTY=INCLUDE.



*3.	Gastos riego y drenaje (2011-2013)

CTABLES
  /VLABELS VARIABLES=Nacional reg_cod ins_raz_soc GRYD73a GRYD73b GRYD73c GRYD73d GRYD73e GRYD73f GRYD73g 
    DISPLAY=LABEL
  /TABLE Nacional + reg_cod +  ins_raz_soc BY GRYD73a [S][ SUM] + GRYD73b [S][ SUM] + GRYD73c [S][ 
    SUM] + GRYD73d [S][ SUM] + GRYD73e [S][ SUM] + GRYD73f [S][ SUM] + GRYD73g [S][MEAN, 
    SUM]
  /CATEGORIES VARIABLES=Nacional reg_cod  ins_raz_soc ORDER=A KEY=VALUE EMPTY=INCLUDE.



*Detalle de tabulados comparables
1.	Gobiernos Provinciales que contaron con Departamento de Ambiente (2010-2013)

CTABLES
  /VLABELS VARIABLES=Nacional reg_cod GG21 DISPLAY=LABEL
  /TABLE Nacional [COUNT F40.0, ROWPCT.COUNT PCT40.1] + reg_cod [COUNT F40.0, ROWPCT.COUNT PCT40.1] 
    BY GG21
  /CATEGORIES VARIABLES=Nacional reg_cod GG21 ORDER=A KEY=VALUE EMPTY=INCLUDE.

*1.	Ingresos totales (2011-2013)

CTABLES
  /VLABELS VARIABLES=Nacional reg_cod ins_raz_soc GING318 GING3112 GING3122 GING3132 GING3142 GING3152 
    GING3162 GING3172 
    DISPLAY=LABEL
  /TABLE Nacional [C] + reg_cod [C] + ins_raz_soc [C] BY GING318 [SUM] + GING3112 [SUM] + GING3122 [SUM] + 
    GING3132 [SUM] + GING3142 [SUM] + GING3152 [SUM] + GING3162 [SUM] + GING3172 [SUM]
  /CATEGORIES VARIABLES=Nacional reg_cod ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=ins_raz_soc ORDER=A KEY=VALUE EMPTY=INCLUDE.


*2.	Ingresos totales para Protección Ambiental (2011-2013)

CTABLES
  /VLABELS VARIABLES=Nacional reg_cod ins_raz_soc GING328 GING3212 GING3222 GING3232 GING3242 GING3252 
    GING3262 GING3272 
    DISPLAY=LABEL
  /TABLE Nacional [C] + reg_cod [C] + ins_raz_soc [C] BY GING328 [SUM] + GING3212 [SUM] + GING3222 [SUM] + 
    GING3232 [SUM] + GING3242 [SUM] + GING3252 [SUM] + GING3262 [SUM] + GING3272 [SUM]
  /CATEGORIES VARIABLES=Nacional reg_cod ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=ins_raz_soc ORDER=A KEY=VALUE EMPTY=INCLUDE.




* Exportar resultados.
OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=VISIBLE  MODELVIEWS=VISIBLE
  /XLSX  DOCUMENTFILE='C:\Users\cborja\Documents\2014\tabulados\TABULADO GOBIERNOS FINAL.xlsx'
     OPERATION=CREATEFILE  SHEET='tabulados gobiernos'
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=NO.


